/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Otkaži";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Kreiraj";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Kreiraj novu datoteku";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Izmeni";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Upišite ime nove datoteke:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nova datoteka";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Upišite ime za nov simbolični link za {0}:";

